[/Script/EngineSettings.GeneralProjectSettings]

ProjectID=603DD1334356C76028CE428C49171B15

ProjectName=SGame

GlobalStaticMeshCullingScreenSize=0.019

[/Script/ScriptPlugin.Lua]
LuaCheckCallBackStack=True

[/Script/ContraBattleRoyale.WeaponModuleManager]
WeaponMuduleConfigTablePath="/Game/CSV/GunsmithWeaponPartConfig.GunsmithWeaponPartConfig"
WeaponAttrConfigTablePath="/Game/CSV/WeaponModuleModifyAttrConfig.WeaponModuleModifyAttrConfig"
MgrClassPath="/Game/CBR/BluePrints/Weapon_CBR/PlayerWeapon/Module/BP_WeaponModuleManager.BP_WeaponModuleManager_C"

[/Script/ContraBattleRoyale.AssetRefStrategicManager]
+InitStrategicClass="/Script/ContraBattleRoyale.StaticAssetRefStrategic"
+InitStrategicClass="/Script/ContraBattleRoyale.StaticAssetRefStrategicOutSide"
+InitStrategicClass="/Script/ContraBattleRoyale.RuntimeAssetRefStrategic"
+InitStrategicClass="/Script/ContraBattleRoyale.MapChangeAssetRefStrategic"
+InitStrategicClass="/Script/ContraBattleRoyale.LowFrameReportStrategic"


[/Script/Engine.GameSession]
MaxPlayers=100


[/Script/ContraBattleRoyale.CBRExtraGameInstance]
AvatarVisibilityCollectionClassPath="Blueprint'/Game/CBR/BluePrints/Core/BP_AvatarVisibilityCollection.BP_AvatarVisibilityCollection_C'"
ExeCmdSwitch=True

;ObjectPoolConfigs
+ObjectPoolConfigs=(ObjectClassName="PickUpWrapperActor", PoolSize=120, CleanupTimeout=300)

;SwitchesInMaps

+SwitchesInMaps=(MapName="Lobby_Main",Switches=((Key="EnableUpdateAnimWhenNotRender",Value=1),(Key="r.Mobile.EnableVertexFogByDevice",Value=1,DependKey="r.CBRQualityLevel",DependValue=0),(Key="r.VolumetricFog",Value=0),(Key="r.UseMobileDynamicExposure",Value=0),(Key="r.LightShaftQuality",Value=1),(Key="r.mobile.HZBOcclusion",Value=0),(Key="r.mobile.allowsoftwareocclusion",Value=0),(Key="r.SetNearClipPlane",Value=3),(Key="r.ForceTerrainWeightmapGroupLodBias",Value=-1),(Key="r.MobileNumDynamicPointLights",Value=4,DependKey="r.CBRQualityLevel",DependValue=2),(Key="r.GlobalTextureMipOffsetWorld",Value=0),(Key="r.GlobalTextureMipOffsetChar",Value=0),(Key="Slate.EnableLayoutCaching",Value=0),(Key="Slate.DynamicBatchLayerT",Value=0),(Key="Widget.ForceEnableAnimOpt",Value=0)))
+SwitchesInMaps=(MapName="BR_Galuga4K_Main",Switches=((Key="r.mobile.allowsoftwareocclusion",Value=1),(Key="EnableUpdateAnimWhenNotRender",Value=1),(Key="r.mobile.HZBOcclusion",Value=0,DependKey="r.mobile.HZBSupport",DependValue=0),(Key="r.LightShaftQuality",Value=1),(Key="r.MobileHDR",Value=1),(Key="r.Mobile.EnableIBL",Value=0),(Key="r.ForceTerrainWeightmapGroupLodBias",Value=-1),(Key="r.MobileNumDynamicPointLights",Value=0),(Key="Slate.EnableLayoutCaching",Value=1),(Key="Slate.DynamicBatchLayerT",Value=1),(Key="Widget.ForceEnableAnimOpt",Value=1)))
+SwitchesInMaps=(MapName="NoviceLevel",Switches=((Key="EnableUpdateAnimWhenNotRender",Value=1),(Key="r.mobile.HZBOcclusion",Value=1,DependKey="r.mobile.HZBSupport",DependValue=1),(Key="r.LightShaftQuality",Value=1),(Key="r.MobileHDR",Value=1),(Key="r.Mobile.EnableIBL",Value=0),(Key="r.ForceTerrainWeightmapGroupLodBias",Value=-1),(Key="r.MobileNumDynamicPointLights",Value=0),(Key="Slate.EnableLayoutCaching",Value=1),(Key="Slate.DynamicBatchLayerT",Value=1),(Key="Widget.ForceEnableAnimOpt",Value=1)))

LobbyRenderSwitchLow=True
LobbyRenderSwitchMid=True
LobbyRenderSwitchHigh=True



+LobbyRenderSettingsHigh=(RenderKey="r.ShadowQuality", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=2048)

+LobbyRenderSettingsHigh=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=2)

+LobbyRenderSettingsHigh=(RenderKey="r.Shadow.DistanceScale", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.Mobile.DynamicObjectShadow", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.Mobile.TonemapperFilm", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.BloomQuality", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.LightShaftQuality", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.Mobile.EnableIBL", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.MaxAnisotropy", RenderValue=8)

+LobbyRenderSettingsHigh=(RenderKey="r.MobileNumDynamicPointLights", RenderValue=4)

+LobbyRenderSettingsHigh=(RenderKey="r.MaterialQualityLevel", RenderValue=1)

+LobbyRenderSettingsHigh=(RenderKey="r.RefractionQuality", RenderValue=0)

+LobbyRenderSettingsHigh=(RenderKey="r.StaticMeshLODDistanceScale", RenderValue=0.8)

+LobbyRenderSettingsHigh=(RenderKey="foliage.LODDistanceScale", RenderValue=1.0)

+LobbyRenderSettingsHigh=(RenderKey="foliage.MinLOD", RenderValue=0)

+LobbyRenderSettingsHigh=(RenderKey="r.DetailMode", RenderValue=2)

+LobbyRenderSettingsHigh=(RenderKey="r.Streaming.PoolSize", RenderValue=300)

+LobbyRenderSettingsHigh=(RenderKey="r.EmitterSpawnRateScale", RenderValue=1.0)

+LobbyRenderSettingsHigh=(RenderKey="r.ParticleLODBias", RenderValue=0)
+LobbyRenderSettingsHigh=(RenderKey="r.Mobile.IOSAsyncCreatePSO", RenderValue=0)


+LobbyRenderSettingsMid=(RenderKey="r.ShadowQuality", RenderValue=1)

+LobbyRenderSettingsMid=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=1024)

+LobbyRenderSettingsMid=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=1)

+LobbyRenderSettingsMid=(RenderKey="r.Shadow.DistanceScale", RenderValue=1)

+LobbyRenderSettingsMid=(RenderKey="r.Mobile.DynamicObjectShadow", RenderValue=1)

+LobbyRenderSettingsMid=(RenderKey="r.Mobile.EnableIBL", RenderValue=1)
+LobbyRenderSettingsMid=(RenderKey="r.Mobile.IOSAsyncCreatePSO", RenderValue=0)
+LobbyRenderSettingsMid=(RenderKey="r.MobileNumDynamicPointLights", RenderValue=4)


+LobbyRenderSettingsLow=(RenderKey="r.Mobile.DynamicObjectShadow", RenderValue=1)

+LobbyRenderSettingsLow=(RenderKey="r.Mobile.EnableIBL", RenderValue=1)
+LobbyRenderSettingsLow=(RenderKey="r.MobileNumDynamicPointLights", RenderValue=4)

+LobbyRenderSettingsLow=(RenderKey="r.Shadow.DistanceScale", RenderValue=1)
+LobbyRenderSettingsLow=(RenderKey="r.Mobile.IOSAsyncCreatePSO", RenderValue=0)


+LowFPSRenderSettingProfileHigh=(RenderKey="r.ParticleLODBias", RenderValue=1)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.MaterialQualityLevel", RenderValue=2)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.ShadowQuality", RenderValue=1)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=128)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=1)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.Shadow.DistanceScale", RenderValue=0.3)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.Mobile.DynamicObjectShadow", RenderValue=0)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.StaticMeshLODDistanceScale", RenderValue=1.1)

+LowFPSRenderSettingProfileHigh=(RenderKey="foliage.LODDistanceScale", RenderValue=0.8)

+LowFPSRenderSettingProfileHigh=(RenderKey="r.EmitterSpawnRateScale", RenderValue=0.75)



+LowFPSRenderSettingProfileMid=(RenderKey="r.ParticleLODBias", RenderValue=2)

+LowFPSRenderSettingProfileMid=(RenderKey="r.MaterialQualityLevel", RenderValue=0)

+LowFPSRenderSettingProfileMid=(RenderKey="r.ShadowQuality", RenderValue=0)

+LowFPSRenderSettingProfileMid=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=4)

+LowFPSRenderSettingProfileMid=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=0)

+LowFPSRenderSettingProfileMid=(RenderKey="r.Shadow.DistanceScale", RenderValue=0)

+LowFPSRenderSettingProfileMid=(RenderKey="r.StaticMeshLODDistanceScale", RenderValue=1.3)

+LowFPSRenderSettingProfileMid=(RenderKey="foliage.LODDistanceScale", RenderValue=0.6)

+LowFPSRenderSettingProfileMid=(RenderKey="r.EmitterSpawnRateScale", RenderValue=0.5)



+MobileHDROpenConfig=(RenderKey="r.MobileHDR", RenderValue=1)

+MobileHDROpenConfig=(RenderKey="r.Mobile.SceneColorFormat", RenderValue=2)

+MobileHDRCloseConfig=(RenderKey="r.MobileHDR", RenderValue=0)

+MobileHDRCloseConfig=(RenderKey="r.Mobile.SceneColorFormat", RenderValue=2)

+TournamentMobileHDROpenConfig=(RenderKey="r.MobileHDR", RenderValue=1)

+TournamentMobileHDROpenConfig=(RenderKey="r.Mobile.SceneColorFormat", RenderValue=2)

+TournamentMobileHDRCloseConfig=(RenderKey="r.MobileHDR", RenderValue=0)

+TournamentMobileHDRCloseConfig=(RenderKey="r.Mobile.SceneColorFormat", RenderValue=2)


+MobileVerySmoothOpenConfig=(RenderKey="pubg.UseLowQualityWeatherLevel", RenderValue=1)
+MobileVerySmoothOpenConfig=(RenderKey="r.Landscape.UseLODMaterial", RenderValue=1)
+MobileVerySmoothOpenConfig=(RenderKey="r.Landscape.EnableCullingSectionStrategy", RenderValue=1)
+MobileVerySmoothOpenConfig=(RenderKey="r.Landscape.EnableCombineSectionStrategy", RenderValue=1)
+MobileVerySmoothOpenConfig=(RenderKey="r.CloudEffectEnable", RenderValue=0)
+MobileVerySmoothOpenConfig=(RenderKey="r.EnableSimpleMaterial", RenderValue=1)

+MobileVerySmoothCloseConfig=(RenderKey="pubg.UseLowQualityWeatherLevel", RenderValue=0)
+MobileVerySmoothCloseConfig=(RenderKey="r.Landscape.UseLODMaterial", RenderValue=0)
+MobileVerySmoothCloseConfig=(RenderKey="r.Landscape.EnableCullingSectionStrategy", RenderValue=0)
+MobileVerySmoothCloseConfig=(RenderKey="r.Landscape.EnableCombineSectionStrategy", RenderValue=0)
+MobileVerySmoothCloseConfig=(RenderKey="r.CloudEffectEnable", RenderValue=1)
+MobileVerySmoothCloseConfig=(RenderKey="r.EnableSimpleMaterial", RenderValue=0)

+MobileMSAAOpenConfig=(RenderKey="r.DefaultFeature.AntiAliasing", RenderValue=3)

+MobileMSAAOpenConfig=(RenderKey="r.MobileMSAA", RenderValue=4)

+MobileMSAAOpenConfig=(RenderKey="r.MSAACount", RenderValue=4)

+Mobile2xMSAAOpenConfig=(RenderKey="r.DefaultFeature.AntiAliasing", RenderValue=3)

+Mobile2xMSAAOpenConfig=(RenderKey="r.MobileMSAA", RenderValue=2)

+Mobile2xMSAAOpenConfig=(RenderKey="r.MSAACount", RenderValue=4)

+MobileMSAACloseConfig=(RenderKey="r.DefaultFeature.AntiAliasing", RenderValue=0)

+MobileMSAACloseConfig=(RenderKey="r.MobileMSAA", RenderValue=1)

+MobileMSAACloseConfig=(RenderKey="r.MSAACount", RenderValue=4)



+MobilePPOpenConfig=(RenderKey="r.BloomQuality", RenderValue=1)

+MobilePPOpenConfig=(RenderKey="r.LightShaftQuality", RenderValue=1)

+MobilePPOpenConfig=(RenderKey="r.Mobile.TonemapperFilm", RenderValue=1)

+MobilePPOpenConfig=(RenderKey="r.Mobile.AlwaysResolveDepth", RenderValue=1)

+MobilePPOpenConfig=(RenderKey="r.ACESStyle", RenderValue=0)

+MobilePPCloseConfig=(RenderKey="r.BloomQuality", RenderValue=0)

+MobilePPCloseConfig=(RenderKey="r.LightShaftQuality", RenderValue=0)

+MobilePPCloseConfig=(RenderKey="r.Mobile.TonemapperFilm", RenderValue=0)

+MobilePPCloseConfig=(RenderKey="r.Mobile.AlwaysResolveDepth", RenderValue=0)

+MobilePPCloseConfig=(RenderKey="r.ACESStyle", RenderValue=0)


+TournamentMobilePPOpenConfig=(RenderKey="r.BloomQuality", RenderValue=1)

+TournamentMobilePPOpenConfig=(RenderKey="r.LightShaftQuality", RenderValue=1)

+TournamentMobilePPOpenConfig=(RenderKey="r.Mobile.TonemapperFilm", RenderValue=1)

+TournamentMobilePPOpenConfig=(RenderKey="r.Mobile.AlwaysResolveDepth", RenderValue=1)

+TournamentMobilePPOpenConfig=(RenderKey="r.ACESStyle", RenderValue=0)

+TournamentMobilePPCloseConfig=(RenderKey="r.BloomQuality", RenderValue=0)

+TournamentMobilePPCloseConfig=(RenderKey="r.LightShaftQuality", RenderValue=0)

+TournamentMobilePPCloseConfig=(RenderKey="r.Mobile.TonemapperFilm", RenderValue=0)

+TournamentMobilePPCloseConfig=(RenderKey="r.Mobile.AlwaysResolveDepth", RenderValue=0)

+TournamentMobilePPCloseConfig=(RenderKey="r.ACESStyle", RenderValue=0)



+MobileEnhanceOpenConfig=(RenderKey="r.VolumetricFog", RenderValue=1)

+MobileEnhanceOpenConfig=(RenderKey="r.UseMobileDynamicExposure", RenderValue=1)

+MobileEnhanceOpenConfig=(RenderKey="r.LightShaftQuality", RenderValue=0)

+MobileEnhanceCloseConfig=(RenderKey="r.VolumetricFog", RenderValue=0)

+MobileEnhanceCloseConfig=(RenderKey="r.UseMobileDynamicExposure", RenderValue=0)

+MobileEnhanceCloseConfig=(RenderKey="r.LightShaftQuality", RenderValue=1)



+RePairDeleteDir="Config"

+RePairDeleteDir="Logs"

+RePairDeleteDir="SaveGames"

+RePairDeleteDir="ImageDownload"

+RePairDeleteDir="NoticeImageDownload"



+RenderStyleParamsInMaps=(DynamicStyleName=ERenderDynamicStyle::GuidedMissile, PostProcessParams=("ColorSaturation|(X=0.0000000,Y=0.0000000,Z=0.000000,W=1.000000)"), ACESParams=(TintColor=(R=1.000000,G=1.000000,B=1.000000,A=1.000000),Bright=0.600000,Gray=1.00000,ShoulderStrength=2.510000,ToeStrength=0.140000,LinearStrength=0.590000,LinearAngle=0.050847))
+RenderStyleParamsInMaps=(DynamicStyleName=ERenderDynamicStyle::SceneToGrayOnDeath, PostProcessParams=("ColorSaturation|(X=0.1500000,Y=0.1500000,Z=0.150000,W=1.000000)"), ACESParams=(TintColor=(R=1.000000,G=1.000000,B=1.000000,A=1.000000),Bright=0.600000,Gray=0.85000,ShoulderStrength=2.510000,ToeStrength=0.140000,LinearStrength=0.590000,LinearAngle=0.050847))



FOVRange=(X=80.f, Y=103.f)

FOVScreenSizeCullingFactorRange=(X=1.f, Y=0.4f)

FansSwitch=True

+ResultAvatarShadowRenderSettingsHigh=(RenderKey="r.ShadowQuality", RenderValue=1)
+ResultAvatarShadowRenderSettingsHigh=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=1024)
+ResultAvatarShadowRenderSettingsHigh=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=2)
+ResultAvatarShadowRenderSettingsHigh=(RenderKey="r.Shadow.DistanceScale", RenderValue=0.5)

+ResultAvatarShadowRenderSettingsMid=(RenderKey="r.ShadowQuality", RenderValue=1)
+ResultAvatarShadowRenderSettingsMid=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=256)
+ResultAvatarShadowRenderSettingsMid=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=1)
+ResultAvatarShadowRenderSettingsMid=(RenderKey="r.Shadow.DistanceScale", RenderValue=0.3)

+ResultAvatarShadowRenderSettingsLow=(RenderKey="r.ShadowQuality", RenderValue=1)
+ResultAvatarShadowRenderSettingsLow=(RenderKey="r.Shadow.MaxCSMResolution", RenderValue=4)
+ResultAvatarShadowRenderSettingsLow=(RenderKey="r.Shadow.CSM.MaxMobileCascades", RenderValue=0)
+ResultAvatarShadowRenderSettingsLow=(RenderKey="r.Shadow.DistanceScale", RenderValue=0)


[/Script/ContraBattleRoyale.FeatureSetCollection]
+FeatureConfigItemList=(TargetClassName="BP_PlayerPawn_NYA_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","ParticleSystem","FPPSpringArm","ObserverCameraFPPMode","ScopingSpringArm","ScopingCamera","CustomSpringArm","CameraRoot","Camera","Scope","SM_plane_01","PostProcess","SM_plane_01_smoke","EffectComponent","BuildSystemComp_BP","NavigationInvokerComponent","ScreenAppearanceComp","CameraSettingComponent_CBR","CharacterAnimList_Base","CharacterAnimList_Skill_CBR","FPPComponent_CBR","CBRScreenAppearanceComponentAdditional","CharacterAnimList_Parachute_CBR","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","AngledSightHoldComp_CBR","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp"),ExcludeComponentsList_Autonomous=("SecondCapsuleCollision","PlayerGunCollision_CBR","LagCompensationComponent","NavigationInvokerComponent","CrowdAgent","LevelActive","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","BuildSystemComp_BP","PeekHoldComp_CBR","AimAndFireComponent_CBR"),ExcludeComponentsList_Team=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","FPPSpringArm","NavigationInvokerComponent","PerformanceComponent","CameraSettingComponent_CBR","PickupManager","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","CBRScreenAppearanceComponentAdditional", "NewAutoFollowFollowComp"),ExcludeComponentsList_NonTeam=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","FPPSpringArm","AutoFollowComponent","NavigationInvokerComponent","PerformanceComponent","CharacterFollowComp","ScreenAppearaceComp","CameraSettingComponent_CBR","PickupManager","CBRScreenAppearanceComponentAdditional","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector", "NewAutoFollowFollowComp"))

+FeatureConfigItemList=(TargetClassName="BP_PlayerPawn_TDM_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("PlayerGunCollision_CBR","AutoAimComp","ParticleSystem","FPPSpringArm","ObserverCameraFPPMode","ScopingSpringArm","ScopingCamera","CustomSpringArm","CameraRoot","Camera","Scope","SM_plane_01","PostProcess","SM_plane_01_smoke","EffectComponent","NavigationInvokerComponent","ScreenAppearanceComp","CameraSettingComponent_CBR","CharacterAnimList_Base","CharacterAnimList_Skill_CBR","FPPComponent_CBR","CBRScreenAppearanceComponentAdditional","CharacterAnimList_Parachute_CBR","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","AngledSightHoldComp_CBR","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","BP_SwimController"), ExcludeComponentsList_Autonomous=("PlayerGunCollision_CBR","LagCompensationComponent","NavigationInvokerComponent","CrowdAgent","LevelActive","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","CharacterAnimList_Parachute_CBR","BP_SwimController"), ExcludeComponentsList_Team=("PlayerGunCollision_CBR","AutoAimComp","LagCompensationComponent","NavigationInvokerComponent","PerformanceComponent","CameraSettingComponent_CBR","PickupManager","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","CharacterAnimList_Parachute_CBR","BP_SwimController", "NewAutoFollowFollowComp"), ExcludeComponentsList_NonTeam=("PlayerGunCollision_CBR","AutoAimComp","LagCompensationComponent","AutoFollowComponent","NavigationInvokerComponent","PerformanceComponent","CharacterFollowComp","ScreenAppearaceComp","CameraSettingComponent_CBR","PickupManager","CBRScreenAppearanceComponentAdditional","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","MoveAntiCheatComponent","CharacterAnimList_Parachute_CBR","BP_SwimController", "NewAutoFollowFollowComp"))

+FeatureConfigItemList=(TargetClassName="BP_PlayerPawn_TDM_TPP_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","ParticleSystem","FPPSpringArm","ObserverCameraFPPMode","ScopingSpringArm","ScopingCamera","CustomSpringArm","CameraRoot","Camera","Scope","SM_plane_01","PostProcess","SM_plane_01_smoke","EffectComponent","NavigationInvokerComponent","ScreenAppearanceComp","CameraSettingComponent_CBR","CharacterAnimList_Base","CharacterAnimList_Skill_CBR","FPPComponent_CBR","CBRScreenAppearanceComponentAdditional","CharacterAnimList_Parachute_CBR","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","AngledSightHoldComp_CBR","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","BP_SwimController"), ExcludeComponentsList_Autonomous=("SecondCapsuleCollision","LagCompensationComponent","NavigationInvokerComponent","CrowdAgent","LevelActive","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","CharacterAnimList_Parachute_CBR","BP_SwimController"), ExcludeComponentsList_Team=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","NavigationInvokerComponent","PerformanceComponent","CameraSettingComponent_CBR","PickupManager","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","CharacterAnimList_Parachute_CBR","BP_SwimController", "NewAutoFollowFollowComp"), ExcludeComponentsList_NonTeam=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","AutoFollowComponent","NavigationInvokerComponent","PerformanceComponent","CharacterFollowComp","ScreenAppearaceComp","CameraSettingComponent_CBR","PickupManager","CBRScreenAppearanceComponentAdditional","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","CharacterAnimList_Parachute_CBR","BP_SwimController", "NewAutoFollowFollowComp"))

+FeatureConfigItemList=(TargetClassName="BP_PlayerPawn_CBR_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","ParticleSystem","FPPSpringArm","ObserverCameraFPPMode","ScopingSpringArm","ScopingCamera","CustomSpringArm","CameraRoot","Camera","Scope","SM_plane_01","PostProcess","SM_plane_01_smoke","EffectComponent","NavigationInvokerComponent","ScreenAppearanceComp","CameraSettingComponent_CBR","CharacterAnimList_Base","CharacterAnimList_Skill_CBR","FPPComponent_CBR","CBRScreenAppearanceComponentAdditional","CharacterAnimList_Parachute_CBR","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","AngledSightHoldComp_CBR"), ExcludeComponentsList_Autonomous=("SecondCapsuleCollision","LagCompensationComponent","NavigationInvokerComponent","CrowdAgent","LevelActive"),	ExcludeComponentsList_Team=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","NavigationInvokerComponent","PerformanceComponent","CameraSettingComponent_CBR","PickupManager","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","PlayerSecurityInfoCollector","ParachuteFollowComp","SecuryComponent","LevelActive", "NewAutoFollowFollowComp"), ExcludeComponentsList_NonTeam=("SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","AutoFollowComponent","NavigationInvokerComponent","PerformanceComponent","CharacterFollowComp","ScreenAppearaceComp","CameraSettingComponent_CBR","PickupManager","CBRScreenAppearanceComponentAdditional","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","PlayerSecurityInfoCollector","ParachuteFollowComp","SecuryComponent","LevelActive", "NewAutoFollowFollowComp"))

+FeatureConfigItemList=(TargetClassName="BuildingActor", bUseFeatureSet = 1, ExcludeComponentsList_DS=(""), ExcludeComponentsList_Autonomous=(""),ExcludeComponentsList_Team=(""), ExcludeComponentsList_NonTeam=("ChildActor","ChildActor1","ChildActor2","ChildActor3","CBRBuildingOcclusionPoint","CBRBuildingOcclusionPoint1","CBRBuildingOcclusionPoint2","CBRBuildingOcclusionPoint3","CBRBuildingOcclusionPoint4","CBRBuildingOcclusionPoint5","CBRBuildingOcclusionPoint6","CBRBuildingOcclusionPoint7"))

+FeatureConfigItemList=(TargetClassName="NPC_Rabbit_Base_BP_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("BuffSystemComponent","AttrModifyComponent","NewEffectComponent","AnimalAnimList","CharacterMesh0","Sphere","CharMoveComp"), ExcludeComponentsList_Autonomous=("BP_ProduceDropItemComponent"),ExcludeComponentsList_Team=("BP_ProduceDropItemComponent","LagCompensationComponent"), ExcludeComponentsList_NonTeam=("BuffSystemComponent","AttrModifyComponent","NewEffectComponent","AnimalAnimList","CharMoveComp"))

+FeatureConfigItemList=(TargetClassName="CBRExtraWolfCharacter", bUseFeatureSet = 1, ExcludeComponentsList_DS=("CharMoveComp","LTEMonsterAnimList_Base","CharacterMesh0","HitBox","SoundList"), ExcludeComponentsList_Autonomous=("BP_ProduceDropItemComponent"),ExcludeComponentsList_Team=("BP_ProduceDropItemComponent","LagCompensationComponent"), ExcludeComponentsList_NonTeam=("CharMoveComp","SimpleCharacterPhysics","CrowdAgent","SimpleLagCompensationComponent","BP_ProduceDropItemComponent","LagCompensationComponent"))

+FeatureConfigItemList=(TargetClassName="CBRExtraSimpleCharacter", bUseFeatureSet = 1, ExcludeComponentsList_DS=("CharMoveComp","LTEMonsterAnimList_Base","CharacterMesh0","HitBox","SoundList"), ExcludeComponentsList_Autonomous=("BP_ProduceDropItemComponent"),ExcludeComponentsList_Team=("BP_ProduceDropItemComponent","LagCompensationComponent"), ExcludeComponentsList_NonTeam=("CharMoveComp","SimpleCharacterPhysics","CrowdAgent","SimpleLagCompensationComponent","BP_ProduceDropItemComponent","LagCompensationComponent"))

+FeatureConfigItemList=(TargetClassName="DoorActor", bUseFeatureSet = 1, ExcludeComponentsList_DS=(""), ExcludeComponentsList_Autonomous=(""),ExcludeComponentsList_Team=(""), ExcludeComponentsList_NonTeam=("InteractionBoxComp" ,"InnerBoxComp" ,"InteractionBoxExComp" ,"InnerBoxExComp"))

+FeatureConfigItemList=(TargetClassName="Stronghold", bUseFeatureSet = 1, ExcludeComponentsList_DS=(""), ExcludeComponentsList_Autonomous=("SpotGroupLocScene"),ExcludeComponentsList_Team=(""), ExcludeComponentsList_NonTeam=(""))

+FeatureConfigItemList=(TargetClassName="SecretRoom", bUseFeatureSet = 1, ExcludeComponentsList_DS=(""), ExcludeComponentsList_Autonomous=("SpotGroupLocScene"),ExcludeComponentsList_Team=(""), ExcludeComponentsList_NonTeam=(""))

+FeatureConfigItemList=(TargetClassName="BP_ShootWeaponBase_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("CrossHair","PeekCrossHair"), ExcludeComponentsList_Autonomous=(""),ExcludeComponentsList_Team=(""), ExcludeComponentsList_NonTeam=(""))

+FeatureConfigItemList=(TargetClassName="BP_InfecttionTDM_BasePawn_MonsterBase_C", bUseFeatureSet = 1, ExcludeComponentsList_DS=("CharacterAvatarComp_BP","SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","ParticleSystem","FPPSpringArm","ObserverCameraFPPMode","ScopingSpringArm","ScopingCamera","CustomSpringArm","CameraRoot","Camera","Scope","SM_plane_01","PostProcess","SM_plane_01_smoke","EffectComponent","NavigationInvokerComponent","ScreenAppearanceComp","CameraSettingComponent_CBR","CharacterAnimList_Base","CharacterAnimList_Skill_CBR","FPPComponent_CBR","CBRScreenAppearanceComponentAdditional","CharacterAnimList_Parachute_CBR","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","AngledSightHoldComp_CBR","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp"), ExcludeComponentsList_Autonomous=("CharacterAvatarComp_BP","SecondCapsuleCollision","LagCompensationComponent","NavigationInvokerComponent","CrowdAgent","LevelActive","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","CharacterAnimList_Parachute_CBR"), ExcludeComponentsList_Team=("CharacterAvatarComp_BP","SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","NavigationInvokerComponent","PerformanceComponent","CameraSettingComponent_CBR","PickupManager","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","CharacterAnimList_Parachute_CBR"), ExcludeComponentsList_NonTeam=("CharacterAvatarComp_BP","SecondCapsuleCollision","AutoAimComp","PlayerGunCollision_CBR","LagCompensationComponent","AutoFollowComponent","NavigationInvokerComponent","PerformanceComponent","CharacterFollowComp","ScreenAppearaceComp","CameraSettingComponent_CBR","PickupManager","CBRScreenAppearanceComponentAdditional","BuildSystemComp_BP","AimHoldComp_CBR","PeekHoldComp_CBR","AimAndFireComponent_CBR","CrowdAgent","AngledSightHoldComp_CBR","LagCompensationComponent","RescueOtherComponent","AutoFollowComponent","ParachuteComponent","CharacterFollowComp","PlayerSecurityInfoCollector","CharacterAnimList_Parachute_CBR"))


[/Script/ContraBattleRoyale.CBRExtraPlayerController]
InputYawScale=1.0
InputPitchScale=1.0
InputRollScale=1.0
EnableNetCullingDistOnVeryLowDevice=False

EnableAsyncLoading=True

AutoSprintRequestCD=0.8

EnableNewStateMachine=1

DisableJoystickMultiControl=True

ZombieTotalForOnePlayer=6

ZombieTotalForOnePlayerRatio=1.0f

DebugInitDropId=0

UseHeartbeat=True
HeartbeatFrequency=15.f

[/Script/ContraBattleRoyale.PickUpWrapperActor]

bDestroyStaticMeshComponentDs=True

LightBeamLiftSpan = 25



[/Script/ContraBattleRoyale.CBRExtraBaseCharacter]

EnableStatesInterruptRPC=True

NetCullingDistanceOnVeryLowDevice=100000000.0f

ClientHitPartJudgment = 1

DSHitPartJudgment = 0

UseShootVerifyEx=True

IsEnablePeek=True

AutoScopeDelayTimeWhenPeek=0.05f

IsEnableReportPlayerBehavior = 0

IsEnableReportRoute = 1

bEnableCompVisionOptimization=True

IsEnableReportPlayerKillFlow = 1

IsEnableReportGameSetting = 1

EnableReportGameSettingLevel = 11

bEnableMainMeshAnimNodeInitOptimization=True

IsEnableReportMrpcsInCircleFlow = 0

IsEnableReportMrpcsInPartCircleFlow = 1

IsEnableReportMrpcsFlow = 1

bEnableSpringArmOptimization=1

bEnableDeactivateNonSimulatedComponentsNoSpectating=1



[/Script/ContraBattleRoyale.CBRExtraSimpleCharacter]

bEnableSimpleCharacterCompVisionOptimization=True



+AnimUpdateRateParams=0.2f

+AnimUpdateRateParams=0.06f

+AnimUpdateRateParams=0.0012f

+AnimUpdateRateParams=0.0008f

+AnimUpdateRateParams=0.0001f

+AnimUpdateRateParams=0.00007f

+AnimUpdateRateParams=0.f



AnimUpdateRateNotRendered=8



[/Script/ContraBattleRoyale.CBRExtraGameStateBase]

;+OpenTagCullingMaps="CBR_Desert"

;+OpenTagCullingMaps="CBR_Forest"

;+OpenTagCullingMaps="CBR_Savage_Main"

+ExcellentOperationClientModeIDArray=101
+ExcellentOperationClientModeIDArray=102
+ExcellentOperationClientModeIDArray=103
+ExcellentOperationClientModeIDArray=401
+ExcellentOperationClientModeIDArray=402
+ExcellentOperationClientModeIDArray=403
+ExcellentOperationClientModeIDArray=1103

EnableNewStateMachine=1

PlayerInBlueCircleClipTime=10

ModeRelatedBusinessProxyObjectPath = "/Script/ContraBattleRoyale."

CanForbitPickupTeammateBox=True

CanImprisonmentTeammate=True

+ImprisonmentTeammateKillType=1

+ImprisonmentTeammateKillType=17

+ImprisonmentTeammateKillType=18

+ImprisonmentTeammateKillType=19

+ImprisonmentTeammateKillType=20

+ImprisonmentTeammateKillType=21

+ImprisonmentTeammateKillType=31

+ImprisonmentTeammateKillType=32

+ImprisonmentTeammateKillType=33

+ImprisonmentTeammateGameType=1

+ImprisonmentTeammateGameType=12

+ImprisonmentTeammateGameType=14

+OpenUseNewDuplicateCompGameType=0
+OpenUseNewDuplicateCompGameType=1
+OpenUseNewDuplicateCompGameType=2
+OpenUseNewDuplicateCompGameType=4
+OpenUseNewDuplicateCompGameType=5
+OpenUseNewDuplicateCompGameType=6
+OpenUseNewDuplicateCompGameType=7
+OpenUseNewDuplicateCompGameType=8
+OpenUseNewDuplicateCompGameType=9
+OpenUseNewDuplicateCompGameType=10
+OpenUseNewDuplicateCompGameType=11
+OpenUseNewDuplicateCompGameType=12
+OpenUseNewDuplicateCompGameType=13
+OpenUseNewDuplicateCompGameType=14

[/Script/ContraBattleRoyale.LTECustomizePanel]
EnableDynamicMatImageFeature=1

[/Script/ContraBattleRoyale.FireWeaponState]

OpenPressBtnStay=True



[/Script/ContraBattleRoyale.CBRDoor]

NetCullingDistanceOnVeryLowDevice=100000000.0f



[/Script/ContraBattleRoyale.GameEventListener]

WinOBFreeView_ScreenSizeCullingFactor=0.3f
WinOBFreeView_ViewDistanceScale=2.0f

FlyingScreenSizeCullingFactor=0.25f

FlyingDistanceCullingFactor=2.0f



HighMidFightingScreenSizeCullingFactor=1.f

HighMidFightingDistanceCullingFactor=1.f



LowFightingScreenSizeCullingFactor=1.f

LowFightingDistanceCullingFactor=1.f



DelaySecondsForEnterNgiht=5.f

DelaySecondsForExitNgiht=5.f



+LODDistanceScaleAtNight=3.f

+LODDistanceScaleAtNight=2.5f

+LODDistanceScaleAtNight=3.f


+ViewDistanceScaleAtNight=0.8f

+ViewDistanceScaleAtNight=1.0f

+ViewDistanceScaleAtNight=0.8f


+FoliageViewDistanceScaleAtNight=0.5f

+FoliageViewDistanceScaleAtNight=0.8f

+FoliageViewDistanceScaleAtNight=0.5f


+ScreenSizeCullingFactorAtNight=18.f

+ScreenSizeCullingFactorAtNight=9.f

+ScreenSizeCullingFactorAtNight=18.f


[/Script/ContraBattleRoyale.CBRExtraVehicleBase]

NetCullingDistanceOnVeryLowDevice=100000000.0f



[/Script/ContraBattleRoyale.VehicleUserComponent]

EnableVehicleShoot=True



[/Script/ContraBattleRoyale.CBRExtraAnimInstance]

PeekSpeed=4



[/Script/ContraBattleRoyale.BulletTrackComponent]

UseTss=1



[/Script/ContraBattleRoyale.CBRExtraGameStateBase]

HitFleshValue=-1



[/Script/ContraBattleRoyale.CBRExtraWeapon]

CrossHairType=1



[/Script/ContraBattleRoyale.CBRExtraGlobalData]

FilterEmptyCurve=False



[/Script/Engine.GameNetworkManager]

MAXPENETRATION=-15.f

MAXPOSITIONERRORSQUARED=40000.0f

ClientAuthorativePosition=true



[/Script/MoviePlayer.MoviePlayerSettings]

bWaitForMoviesToComplete=False



[/Script/ContraBattleRoyale.BattleRoyaleGameModeBase]

bEnableAIPolicyDecisionLog=1

bEnableAIPolicyDecisionLogShipping=1

+SeasonPlanes=(SeasonIdx=0, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=1, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=2, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=3, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=4, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=5, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=6, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=7, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=8, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=9, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")

+SeasonPlanes=(SeasonIdx=10, ModeTypes=(1,2,4,5,6,7,8,9,10,11,12,13,14,15), PlaneClassFullPath="/Game/CBR/Blueprints/SeasonBP/BP_PlaneCharacter_Plane.BP_PlaneCharacter_Plane_C")


[/Script/ContraBattleRoyale.AIActingComponent]
bEnableAIStrategy=1


[/Script/ContraBattleRoyale.AirDropComponent]

+AirdropTypes=(AirdropId=1, AirdropBoxPath="/Game/BluePrints/Airborne/BP_AirDropBox_2.BP_AirDropBox_2_C", AirdropPlanePath="/Game/BluePrints/Airborne/BP_AirDropPlane.BP_AirDropPlane_C")

+AirdropTypes=(AirdropId=2, AirdropBoxPath="/Game/BluePrints/Airborne/BP_AirDropBox_3.BP_AirDropBox_3_C", AirdropPlanePath="/Game/BluePrints/Airborne/BP_AirDropPlane.BP_AirDropPlane_C")

+AirdropTypes=(AirdropId=3, AirdropBoxPath="/Game/Arts_Timeliness/CG005_Christmas/Arts_Scenes/BP_AirDropBox_3.BP_AirDropBox_3_C", AirdropPlanePath="/Game/BluePrints/Airborne/BP_AirDropPlane.BP_AirDropPlane_C")

+AirdropTypes=(AirdropId=4, AirdropBoxPath="/Game/Arts_Timeliness/CG011_GChampionship/Arts_Scenes/BP_AirDropBox_GChampionship.BP_AirDropBox_GChampionship_C", AirdropPlanePath="/Game/Arts_Timeliness/CG011_GChampionship/Arts_Scenes/BP_AirDropBox_GChampionship.BP_AirDropBox_GChampionship_C")



[/Script/ContraBattleRoyale.ShrinkManagerComponent]

PoisonDamageCDTime=1



[/Script/ContraBattleRoyale.CharacterAvatarComponent]

EnableEquipAvatarSkin=1

EnableEquipAvatarPendant=1

[/Script/ContraBattleRoyale.WeaponAvatarComponent]
bUseScopeSectionOpt=True

[/Script/ContraBattleRoyale.ProduceDropItemComponent]

DropGroundEffectLifeSpan=10

OpenDropGroundEffect=1

RandomDropGroundEffect=0

DropGroundItemLifeSpan=90



[/Script/ContraBattleRoyale.CBRExtraWeapon]

EnableWeaponReloadAvatar=True


[/Script/ContraBattleRoyale.BaseFPPComponent]
bUseCameraProcess = 0


[/Script/ContraBattleRoyale.ShootWeaponEntity]

+DefaultWeaponIDList=101001

+DefaultWeaponIDList=101002

+DefaultWeaponIDList=101003

+DefaultWeaponIDList=101004

+DefaultWeaponIDList=101005

+DefaultWeaponIDList=101006

+DefaultWeaponIDList=101007

+DefaultWeaponIDList=101008

+DefaultWeaponIDList=101009

+DefaultWeaponIDList=101010

+DefaultWeaponIDList=102001

+DefaultWeaponIDList=102002

+DefaultWeaponIDList=102003

+DefaultWeaponIDList=102004

+DefaultWeaponIDList=102005

+DefaultWeaponIDList=103001

+DefaultWeaponIDList=103002

+DefaultWeaponIDList=103003

+DefaultWeaponIDList=103004

+DefaultWeaponIDList=103005

+DefaultWeaponIDList=103006

+DefaultWeaponIDList=103007

+DefaultWeaponIDList=103008

+DefaultWeaponIDList=103009

+DefaultWeaponIDList=103010

+DefaultWeaponIDList=104001

+DefaultWeaponIDList=104002

+DefaultWeaponIDList=104003

+DefaultWeaponIDList=105001

+DefaultWeaponIDList=105002

+DefaultWeaponIDList=105003

+DefaultWeaponIDList=106001

+DefaultWeaponIDList=106002

+DefaultWeaponIDList=106003

+DefaultWeaponIDList=106004

+DefaultWeaponIDList=106006

+DefaultWeaponIDList=106007

+DefaultWeaponIDList=106008

+DefaultWeaponIDList=106099

+DefaultWeaponIDList=107001



[/Script/Engine.GameInstance]

bUseEncryptLocalPlayerPtr=True




[/Script/Gameplay.LTEGameMode]
NetServerMaxTickRateInMatchRoom=30
+SpawnZombieActiveMaxCfgList =(name="Fortress", max=24)


[BugFixedFlag]

FixedUpdateTableBug=True

SupportReupdate=False

[InitDolphinInEditor]
EnableDolphin=false

[TGPAServerDomain]
TGPAServerDomainUrl="https://gpcloud.tgpa.qq.com"

[LiveVideoRecorderAdaptor]
Domain="gamelivepush.weixin.qq.com"
StreamKey="810284fe5deb7753de6707d3092b715a"

[/Script/Engine.SceneComponent]

bEnableUpdateTransformOption=True

[/Script/ContraBattleRoyale.BackpackBlueprintUtils]

EnableStreamingChannel=True



[/Script/Engine.AssetManagerSettings]
-PrimaryAssetTypesToScan=(PrimaryAssetType="Map",AssetBaseClass=/Script/Engine.World,bHasBlueprintClasses=False,bIsEditorOnly=True,Directories=((Path="/Game/Maps")))
-PrimaryAssetTypesToScan=(PrimaryAssetType="PrimaryAssetLabel",AssetBaseClass=/Script/Engine.PrimaryAssetLabel,bHasBlueprintClasses=False,bIsEditorOnly=True,Directories=((Path="/Game")))
+PrimaryAssetTypesToScan=(PrimaryAssetType="Map",AssetBaseClass=/Script/Engine.World,bHasBlueprintClasses=False,bIsEditorOnly=True,Directories=[(Path="/Game/UIMap")],SpecificAssets=,Rules=(Priority=-1,bApplyRecursively=False,ChunkId=-1,CookRule=Unknown))
+PrimaryAssetTypesToScan=(PrimaryAssetType="PrimaryAssetLabel",AssetBaseClass=/Script/Engine.PrimaryAssetLabel,bHasBlueprintClasses=False,bIsEditorOnly=False,Directories=[(Path="/Game")],SpecificAssets=,Rules=(Priority=-1,bApplyRecursively=True,ChunkId=-1,CookRule=Unknown))
+PrimaryAssetTypesToScan=(PrimaryAssetType="AvatarLabel",AssetBaseClass=/Script/ContraBattleRoyale.AvatarLabel,bHasBlueprintClasses=False,bIsEditorOnly=False,Directories=[(Path="/Game")],SpecificAssets=,Rules=(Priority=-1,bApplyRecursively=True,ChunkId=-1,CookRule=Unknown))
bOnlyCookProductionAssets=False
bShouldGuessTypeAndNameInEditor=True
bShouldAcquireMissingChunksOnLoad=False
IndexOfUsingAutoChunkName=0
bParsePAWhenDroped=True
DefaultChunkName=core
[/Script/ContraBattleRoyale.TriggerAction_SpawnItemSpotFile]
+SpawnSpotFileLimitCfgList=(LogicTag="Stronghold", Total=1)
+SpawnSpotFileLimitCfgList=(LogicTag="test_TDM", Total=999)

[/Script/ContraBattleRoyale.TriggerAction_SpawnItemZombie]
+SpawnZombieTotalCfgList=(name="Fortress", Location="1", Total=9)
+SpawnZombieTotalCfgList=(name="Fortress", Location="2", Total=10)
+SpawnZombieTotalCfgList=(name="Fortress", Location="3", Total=10)
+SpawnZombieTotalCfgList=(name="Fortress", Location="4", Total=5)
+SpawnZombieTotalCfgList=(name="Fortress", Location="5", Total=4)
+SpawnZombieTotalCfgList=(name="Fortress", Location="6", Total=10)
+SpawnZombieTotalCfgList=(name="Fortress", Location="7", Total=2)
+SpawnZombieTotalCfgList=(name="Fortress", Location="8", Total=2)
+SpawnZombieTotalCfgList=(name="Fortress", Location="9", Total=4)
+SpawnZombieTotalCfgList=(name="Fortress", Location="10", Total=4)
+SpawnZombieTotalCfgList=(name="Fortress", Location="11", Total=4)
+SpawnZombieTotalCfgList=(name="Fortress", Location="12", Total=4)
+SpawnZombieTotalCfgList=(name="Fortress", Location="13", Total=9)
+SpawnZombieTotalCfgList=(name="Fortress", Location="14", Total=3)
+SpawnZombieTotalCfgList=(name="Fortress", Location="15", Total=3)
[/Script/ContraBattleRoyale.TriggerAction_SpawnItemUtils]
UseDebug=False

[/Script/ContraBattleRoyale.EventDataCollectionKeys_PawnState]
+InterestedPawnStates="Move"
+InterestedPawnStates="Sprint"
+InterestedPawnStates="Crouch"
+InterestedPawnStates="Prone"
+InterestedPawnStates="Jump"
+InterestedPawnStates="GunFire"
+InterestedPawnStates="GunADS"
+InterestedPawnStates="MeleeAttack"

[/Script/GenericInteractiveSystem.GISActorComponentBase]
ConfigPath =  "/Game/BluePrints/ActivityBP/Setup/GISGlobalConfigTable.GISGlobalConfigTable" 

[LiveVideoRecorderAdaptor]
Domain="gamelivepush.weixin.qq.com"
StreamKey="810284fe5deb7753de6707d3092b715a"

[Internationalization]
+LocalizationPaths=%GAMEDIR%Content/Localization/Game
culture=zh

[UObjectLeakDetectorSetting]
OutputLeakMsgMapName=/Game/Maps/UImap/Lobby_Main
+DetectionIgnoreMapList=/Game/Maps/UImap/Editor_login
+DetectionIgnoreMapList=/Game/Maps/UImap/Createrole
+StopOuterList=Package
+StopOuterList=Level
+StopOuterList=World
+StopOuterList=LTEGameEngine
+StopOuterList=CBRExtraGameInstance
+LeakDetectionWhiteList=/Engine/Transient.CBRExtraMapFunctionLibrary_0
+LeakDetectionWhiteList=/Engine/Transient.CBRExtraDelegateMgr_0
+LeakDetectionWhiteList=/Engine/Transient.UIDataProcessingFunctionLibrary_0
+LeakDetectionWhiteList=/Engine/Transient.LTEGameEngine_0
+LeakDetectionWhiteList=/Engine/Transient.LTEGMDelegatesMgr_0
+LeakDetectionWhiteList=/Engine/Transient.CBRExtraGMDelegatesMgr_0
+LeakDetectionWhiteList=/Engine/Transient.GameMsgListenerGroup_0

[HDTextureSetting]
+HDTexturePath=Arts_Scenes/_Baltic/
+HDTexturePath=Arts/UI/HUD/
+HDTexturePath=Maps/CBR_Baltic/

[NoAlwaysCookMaps]
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_Shooting
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_Baltic
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_Savage
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_Desert
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_Dihorotok
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_TD_Factory
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_HP_City
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_TD_Ruins
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_AR_Library
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_TD_Factory2
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_AutomaticTestMap
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_FourMaps
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_Railway_Station
-MapsDoNotCook=PrimaryAssetLabel:PA_Map_CBR_Summerland

[WeatherConfig]
+LowQualityLevelMap=Baltic_Weather_Hunting2020_Meteorite,Baltic_Weather_SunnyDay
+LowQualityLevelMap=Baltic_Weather_SiXiang2020_SunnyDay,Baltic_Weather_SunnyDay

[/Script/GameplayAbilities.AbilitySystemGlobals]
GameplayCueNotifyPaths="/Game/CBR/Blueprints/Ability"
GlobalGameplayCueManagerClass = "/Script/ContraBattleRoyale.GameplayCueManager_CBR"

[/Script/AkAudio.AkSettings]
MaxSimultaneousReverbVolumes=4
WwiseProjectPath=(FilePath="../WwiseProject/CBRTrunk/CBRTrunk.wproj")
WwiseWindowsInstallationPath=(Path="C:/Program Files (x86)/Audiokinetic/Wwise 2017.1.9.6501")
WwiseMacInstallationPath=(FilePath="")
bUseCbrProject=True
SuppressWwiseProjectPathWarnings=True
UseAlternateObstructionOcclusionFeature=False

[/Script/ContraBattleRoyale.MarkSysSettings]
MarkCheckDistance=30000.000000
MarkItemMaxDistance=1000.000000
MarkCheckRadius=100.000000
+SweepObjectTypes=ECC_WorldStatic
+SweepObjectTypes=ECC_GameTraceChannel15
+SweepObjectTypes=ECC_Pawn
+SweepObjectTypes=ECC_GameTraceChannel3
MaxItemMarkNum=3
MaxEnemyMarkNum=2
MaxItemDestroyTime=15.000000
MaxItemWantDestroyTime=60.000000
MaxEnemyDestroyTime=15.000000
MaxItemExitDistanceTeam=20000.000000
MaxEnemyExitDistanceTeam=50000.000000
MinEnemyExitDistanceTeam=1000.000000
MinSceneExitDistanceTeam=1200.000000
ClientMarkInterval=2.000000
MarkClass=BlueprintGeneratedClass'/Game/CBR/Blueprints/Core/CBRMark_BP.CBRMark_BP_C'
MarkWantAvailableTime=8.000000

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
BuildConfiguration=PPBC_Development
StagingDirectory=(Path="E:/CBR-Out")
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
UsePakFile=False
bGenerateChunks=False
bGenerateNoChunks=False
bChunkHardReferencesOnly=False
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
HttpChunkInstallDataVersion=
IncludePrerequisites=True
IncludeAppLocalPrerequisites=False
bShareMaterialShaderCode=True
bSharedMaterialNativeLibraries=True
ApplocalPrerequisitesDirectory=(Path="")
IncludeCrashReporter=False
InternationalizationPreset=EFIGSCJK
-CulturesToStage=en
+CulturesToStage=en
+CulturesToStage=zh
bCookAll=False
bCookMapsOnly=False
bCompressed=False
PakFileCompressionFormats=Oodle
PakFileCompressionMethod=Kraken
PakFileCompressionLevel_DebugDevelopment=3
PakFileCompressionLevel_TestShipping=5
PakFileCompressionLevel_Distribution=7
bEncryptIniFiles=True
bEncryptPakIndex=True
bSkipEditorContent=True
+MapsToCook=(FilePath="/Game/UIMap/Createrole")
+MapsToCook=(FilePath="/Game/UIMap/Lobby_Main")
+MapsToCook=(FilePath="/Game/CBR/Maps/BR_Galuga4K_Runtime/BR_Galuga4K_Main")
+MapsToCook=(FilePath="/Game/CBR/Maps/NoviceLevel/NoviceLevel_Instance")
+MapsToCook=(FilePath="/Game/CBR/Maps/NoviceLevel/NoviceLevel_Server")
+MapsToCook=(FilePath="/Game/CBR/Maps/TD_DarkBlood/TDTest")
+MapsToCook=(FilePath="/Game/CBR/Maps/NoviceLevel/NoviceLevel")
+MapsToCook=(FilePath="/Game/CBR/Maps/TD_DarkBlood/TDTest-2")
+MapsToCook=(FilePath="/Game/Mod/PVE_None/Maps/BR_Galuga4K_Main")
+MapsToCook=(FilePath="/Game/Mod/PVE_None/Maps/PVE_Nonekong")
+DirectoriesToAlwaysCook=(Path="Arts_Player_GalaxyFace")
+DirectoriesToAlwaysCook=(Path="CSV")
+DirectoriesToAlwaysCook=(Path="Landscape")
+DirectoriesToAlwaysCook=(Path="Movies")
+DirectoriesToAlwaysCook=(Path="Script")
+DirectoriesToAlwaysCook=(Path="UMG")
+DirectoriesToAlwaysCook=(Path="WwiseEvent")
+DirectoriesToAlwaysCook=(Path="Cinematics/CameraAnim")
+DirectoriesToAlwaysCook=(Path="Assets/ScnenCommerce/Model")
+DirectoriesToAlwaysCook=(Path="Arts/SimplestMaterialTemplate")
+DirectoriesToAlwaysCook=(Path="Arts/UI/Atlas")
+DirectoriesToAlwaysCook=(Path="Arts/UI/HUD")
+DirectoriesToAlwaysCook=(Path="Arts/UI/NoAtlas")
+DirectoriesToAlwaysCook=(Path="Arts/UI/TableIcons")
+DirectoriesToAlwaysCook=(Path="Arts/UI/UI_Mat")
+DirectoriesToAlwaysCook=(Path="Arts_UI/Activity_FiveElements")
+DirectoriesToAlwaysCook=(Path="Arts_UI/Lobby_BirthdayPresent")
+DirectoriesToAlwaysCook=(Path="Arts_UI/LobbyActivity_1")
+DirectoriesToAlwaysCook=(Path="Arts_UI/Login_KV")
+DirectoriesToAlwaysCook=(Path="Arts_Effect/Materials/Observer")
+DirectoriesToAlwaysCook=(Path="Arts_Effect/ParticleSystems/Avatar")
+DirectoriesToAlwaysCook=(Path="Arts_Effect/ParticleSystems/Grenade")
+DirectoriesToAlwaysCook=(Path="Arts_Effect/ParticleSystems/Rain")
+DirectoriesToAlwaysCook=(Path="Arts_Effect/ParticleSystems/Share/lobbyRoleEffect")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Characters/Animation/Shared_Anim/FashionShow")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Characters/Animation/Shared_Anim/Lobby_Anim/WeaponLibrary")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/Box")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/CarePackage_3")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/DeadBox")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/Festival_Effect/Hallowween/HalloweenMask")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/Others/1ST_Cake")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/Others/Blackattack")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Prop/PGI_Flag")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Vehicle")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Weapon/Accessories/MZJ")
+DirectoriesToAlwaysCook=(Path="Arts_Player/Weapon/WEP_Coating")
+DirectoriesToAlwaysCook=(Path="Arts_PlayerBluePrints")
+DirectoriesToAlwaysCook=(Path="Arts_PlayerBluePrints_PVE/Helicopter")
+DirectoriesToAlwaysCook=(Path="Arts_PlayerBluePrints_PVE/SurviveDrone")
+DirectoriesToAlwaysCook=(Path="Arts_Scenes/Festival")
+DirectoriesToAlwaysCook=(Path="Arts_Scenes/Festival/CG09_WinnerAirdrop")
+DirectoriesToAlwaysCook=(Path="Arts_Scenes/Meshs/Buildings/Zombie_Mode")
+DirectoriesToAlwaysCook=(Path="Arts_Scenes/Meshs_BP/DynamicBuilding")
+DirectoriesToAlwaysCook=(Path="BluePrints/ActivityBP")
+DirectoriesToAlwaysCook=(Path="BluePrints/AI/NewFakePlayer")
+DirectoriesToAlwaysCook=(Path="BluePrints/AI/TDMAI")
+DirectoriesToAlwaysCook=(Path="BluePrints/AI/WarMode")
+DirectoriesToAlwaysCook=(Path="BluePrints/Airborne")
+DirectoriesToAlwaysCook=(Path="BluePrints/Avatar")
+DirectoriesToAlwaysCook=(Path="BluePrints/Backpack")
+DirectoriesToAlwaysCook=(Path="BluePrints/CharmSystem")
+DirectoriesToAlwaysCook=(Path="BluePrints/Config")
+DirectoriesToAlwaysCook=(Path="BluePrints/ControlInput")
+DirectoriesToAlwaysCook=(Path="BluePrints/ControlInput/ResultsshareUI")
+DirectoriesToAlwaysCook=(Path="BluePrints/Core")
+DirectoriesToAlwaysCook=(Path="BluePrints/Generator/GroupSpots")
+DirectoriesToAlwaysCook=(Path="BluePrints/House")
+DirectoriesToAlwaysCook=(Path="BluePrints/HWmode")
+DirectoriesToAlwaysCook=(Path="BluePrints/IngameUI")
+DirectoriesToAlwaysCook=(Path="BluePrints/InteractiveBP")
+DirectoriesToAlwaysCook=(Path="BluePrints/PeakDisplay")
+DirectoriesToAlwaysCook=(Path="BluePrints/PickUp")
+DirectoriesToAlwaysCook=(Path="BluePrints/RestrictedAssets")
+DirectoriesToAlwaysCook=(Path="BluePrints/SeasonBP")
+DirectoriesToAlwaysCook=(Path="BluePrints/Task")
+DirectoriesToAlwaysCook=(Path="BluePrints/TaskSystem")
+DirectoriesToAlwaysCook=(Path="BluePrints/Tss")
+DirectoriesToAlwaysCook=(Path="BluePrints/UI/GMConsole")
+DirectoriesToAlwaysCook=(Path="BluePrints/UI/Map")
+DirectoriesToAlwaysCook=(Path="BluePrints/UI/MiniMap")
+DirectoriesToAlwaysCook=(Path="BluePrints/UI/OBUI")
+DirectoriesToAlwaysCook=(Path="BluePrints/Weapon/PlayerWeapon/WeaponSlot")
+DirectoriesToAlwaysCook=(Path="BluePrints/AvatarTestTool")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG006_101/Arts_UI")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG006_Art_UI")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG007_Art_UI/EventInvitation")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG007_Art_UI/Lobby_RankUI")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG007_Art_UI/Lolita")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG007_GZchick")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG008_Art_UI/Lobby_ChessGame")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG008_Art_UI/Lobby_MerchantsPrivileges")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG008_Art_UI/Lobby_NinjaUI")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG008_Art_UI/Lobby_TuzkiUI")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG009_Art_UI/Lobby_Mountain")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG009_Melon")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_Christmas")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_Fireworks")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_IP_CRK")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_IP_Fireworks")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_IP_KangShiFu")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_NewYear")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG011_LanternFestival")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG012_LanternFestival")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_Version_Mutation")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_WorldViewUnderRoom")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_IP_Luo")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG010_PEC_Building")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG011_PEL")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG011_Version_MythicalCreatures")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/CG011_SpringFestival")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/GameMode/BountyHunter")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/GameMode/PEL_V1")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/GameMode/Relizhi")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/GameMode/Werewolf")
+DirectoriesToAlwaysCook=(Path="Arts_Timeliness/GameMode/KLJ_Gunsmith")
+DirectoriesToAlwaysCook=(Path="CBR/UMG")
+DirectoriesToAlwaysCook=(Path="CBR/Arts_Player")
+DirectoriesToAlwaysCook=(Path="CBR/Arts_PlayerBluePrints")
+DirectoriesToAlwaysCook=(Path="CBR/Blueprints")
+DirectoriesToAlwaysCook=(Path="CBR/GameMode")
+DirectoriesToAlwaysCook=(Path="CBR/Arts/UI/HUD")
+DirectoriesToAlwaysCook=(Path="CSVNew")
+DirectoriesToAlwaysCook=(Path="CBR/WwiseEvent")
+DirectoriesToAlwaysCook=(Path="CBR/Arts/UI/Atlas")
+DirectoriesToAlwaysCook=(Path="CBR/LiteMaterParent")
+DirectoriesToAlwaysCook=(Path="CBR/Maps/BR_Galuga4K_Runtime/Runtime_LowMaterial")
+DirectoriesToAlwaysCook=(Path="CBR/Maps/BR_Galuga4K/MergeSetting")
+DirectoriesToAlwaysCook=(Path="Mod/PVE_None")
+DirectoriesToAlwaysCook=(Path="Mod/NewBie")
+DirectoriesToNeverCook=(Path="Tools")
+DirectoriesToAlwaysStageAsUFS=(Path="Arts_Timeliness/CG011_Version_MythicalCreatures/Arts_Players/MoviesPak")
+DirectoriesToAlwaysStageAsUFS=(Path="WwiseAudio")
+DirectoriesToAlwaysStageAsUFS=(Path="Lua")
+DirectoriesToAlwaysStageAsUFS=(Path="Sensitive")
+DirectoriesToAlwaysStageAsUFS=(Path="Script")
+DirectoriesToAlwaysStageAsUFS=(Path="UMG")
+DirectoriesToAlwaysStageAsUFS=(Path="Arts/UI/HUD")
+DirectoriesToAlwaysStageAsUFS=(Path="Arts/UI/TableIcons")
+DirectoriesToAlwaysStageAsUFS=(Path="Templates/Data")
+DirectoriesToAlwaysStageAsUFS=(Path="Heightmaps")
+DirectoriesToAlwaysStageAsUFS=(Path="CSV")
+DirectoriesToAlwaysStageAsUFS=(Path="PreCompile")
+DirectoriesToAlwaysStageAsUFS=(Path="MoviesPak")
+DirectoriesToAlwaysStageAsUFS=(Path="CBR/AntiCheat")
+DirectoriesToAlwaysStageAsUFS=(Path="ConcertLightingSequencer")
+DirectoriesToAlwaysStageAsUFS=(Path="CivilVoice")
+DirectoriesToAlwaysStageAsUFS=(Path="CBR/WwiseAudio")
+DirectoriesToAlwaysStageAsUFS=(Path="LevelTrigger")
+DirectoriesToAlwaysStageAsUFS=(Path="NAV")
+DirectoriesToAlwaysStageAsUFS=(Path="CBR/GeneratorData")
bNativizeBlueprintAssets=False
bNativizeOnlySelectedBlueprints=False




[/Script/ShadowTrackerExtra.STExtraBaseCharacter]
UseAimAssist=Max
ClientAimAssistJudgment=AspectRatio_MaintainsYFOV
ClientAimPart=Head
AutoScopeDelayTimeWhenPeek=AspectRatio_MaintainsYFOV
SwitchesInMaps=AspectRatio_MaintainsYFOV
GetHeadShootBullets=Max
GetBurstShootBullets=Max
GetBurstShootBulletsNum=Max
BurstShootBullets=Max
BurstShootBulletsNum=Max
BurstShootBulletsNumFromEntity=Max
BurstShootBulletFireSpeed=Max
GetBurstShootBulletsNumFromEntity=Max
HandleAlShootBulletHit=Max
OwnerClient_HandleAlShootBulletHit=Max
RPC_OwnerClient_HandleAlShootBulletHit=Max
OwnerClient_HandleAlWeaponAimYawRate=Max
OwnerClient_HandleAlCrossHairBurstIncreaseSpeed=Max
OwnerClient_HandleAlTraceDistance=AspectRatio_MaintainsYFOV
OwnerClient_HandleAlSecshotMod=AspectRatio_MaintainsYFOV
GetBurstShootGunSpread=AspectRatio_MaintainsYFOV
GetReloadTime=Max
BurstShootInterval=AspectRatio_MaintainsYFOV
BurstShootBulletRange=AspectRatio_MaintainsYFOV
AspectRatioAxisConstraint=AspectRatio_MaintainsYFOV
WeaponAimYawRate=AspectRatio_MaintainsYFOV
CrossHairInitialSize=AspectRatio_MaintainsYFOV
WeaponAimFOV=AspectRatio_MaintainsYFOV
AspectRatioAxisConstraint=AspectRatio_MaintainsYFOV
CrossHairType=AspectRatio_MaintainsYFOV
BulletFireSpeed=AspectRatio_MaintainsYFOV
ReloadTime=AspectRatio_MaintainsYFOV
UseTss=0

[/Script/ShadowTrackerExtra.STExtraBaseCharacter]
AimStateDrawTime=Max
AimStateDrawPart=Head
ClientAimStateDrawPart=Head
LastAimOffsets=Head
FirstAimOffsets=Head
AimStateReturnTime=Max
ClientAimStatePart=Head
TargetPlayerAIPolicyDecisionLogInterval=Max
OnCharacterAimModeChanged=Max
ClientTargetPart=Head

[UserGame DeviceProfile]
+CVars=2C0A1C381014380A0A100A0D44341801
+CVars=3A15101C170D381014380A0A100A0D330C1D1E141C170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A15101C170D38101429180B0D44311C181D
+CVars=380C0D162A1A16091C3D1C1518002D10141C2E111C17291C1C1244380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2A0E100D1A111C0A30173418090A44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D311C181D2A1116160D3B0C15151C0D0A44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A370C1444341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A44341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A370C1444341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A370C143F0B16143C170D100D0044341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D3F100B1C2A091C1C1D44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A370C143F0B16143C170D100D0044341801
+CVars=3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=2B293A360E171C0B3A15101C170D3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152E1C1809161738101421180E2B180D1C44341801
+CVars=360E171C0B3A15101C170D3118171D151C38153A0B160A0A3118100B3B0C0B0A0D30171A0B1C180A1C2A091C1C1D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152D0B181A1C3D100A0D18171A1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=360E171C0B3A15101C170D3118171D151C38152A1C1A0A11160D34161D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D3B0C0B0A0D2A1116160D3E0C172A090B1C181D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D2B1C1516181D2D10141C44341801
+CVars=3B0C0B0A0D2A1116160D30170D1C0B0F181544380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D2B18171E1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=380A091C1A0D2B180D10163801100A3A16170A0D0B1810170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2E1C1809161738101421180E2B180D1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A0B160A0A3118100B3017100D1018152A10031C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2E1C180916173810143F362F44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=380A091C1A0D2B180D10163801100A3A16170A0D0B1810170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A0B160A0A3118100B2D00091C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3B0C15151C0D3F100B1C2A091C1C1D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2B1C1516181D2D10141C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2C0A1C2D0A0A4449
+CVars=3810142A0D180D1C3D0B180E2D10141C44341801
+CVars=3810142A0D180D1C3D0B180E29180B0D44311C181D
+CVars=3A15101C170D3810142A0D180D1C3D0B180E29180B0D44311C181D
+CVars=35180A0D381014361F1F0A1C0D0A44311C181D
+CVars=3F100B0A0D381014361F1F0A1C0D0A44311C181D
+CVars=3810142A0D180D1C2B1C0D0C0B172D10141C44341801
+CVars=3A15101C170D3810142A0D180D1C29180B0D44311C181D
+CVars=2D180B1E1C0D291518001C0B3830291615101A003D1C1A100A10161735161E30170D1C0B0F181544341801
+CVars=36173A11180B181A0D1C0B38101434161D1C3A1118171E1C1D44341801
+CVars=3A15101C170D2D180B1E1C0D29180B0D44311C181D
+CVars=2C0A1C381014380A0A100A0D44341801
+CVars=3A15101C170D381014380A0A100A0D330C1D1E141C170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A15101C170D38101429180B0D44311C181D
+CVars=380C0D162A1A16091C3D1C1518002D10141C2E111C17291C1C1244380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2A0E100D1A111C0A30173418090A44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D311C181D2A1116160D3B0C15151C0D0A44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A370C1444341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A44341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A370C1444341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A370C143F0B16143C170D100D0044341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D3F100B1C2A091C1C1D44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A370C143F0B16143C170D100D0044341801
+CVars=3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=2B293A360E171C0B3A15101C170D3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152E1C1809161738101421180E2B180D1C44341801
+CVars=360E171C0B3A15101C170D3118171D151C38153A0B160A0A3118100B3B0C0B0A0D30171A0B1C180A1C2A091C1C1D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152D0B181A1C3D100A0D18171A1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=360E171C0B3A15101C170D3118171D151C38152A1C1A0A11160D34161D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D3B0C0B0A0D2A1116160D3E0C172A090B1C181D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D2B1C1516181D2D10141C44341801
+CVars=3B0C0B0A0D2A1116160D30170D1C0B0F181544380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D2B18171E1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=380A091C1A0D2B180D10163801100A3A16170A0D0B1810170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2E1C1809161738101421180E2B180D1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A0B160A0A3118100B3017100D1018152A10031C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2E1C180916173810143F362F44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=380A091C1A0D2B180D10163801100A3A16170A0D0B1810170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A0B160A0A3118100B2D00091C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3B0C15151C0D3F100B1C2A091C1C1D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2B1C1516181D2D10141C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2C0A1C2D0A0A4449
+CVars=3810142A0D180D1C3D0B180E2D10141C44341801
+CVars=3810142A0D180D1C3D0B180E29180B0D44311C181D
+CVars=3A15101C170D3810142A0D180D1C3D0B180E29180B0D44311C181D
+CVars=35180A0D381014361F1F0A1C0D0A44311C181D
+CVars=3F100B0A0D381014361F1F0A1C0D0A44311C181D
+CVars=3810142A0D180D1C2B1C0D0C0B172D10141C44341801
+CVars=3A15101C170D3810142A0D180D1C29180B0D44311C181D
+CVars=2D180B1E1C0D291518001C0B3830291615101A003D1C1A100A10161735161E30170D1C0B0F181544341801
+CVars=36173A11180B181A0D1C0B38101434161D1C3A1118171E1C1D44341801
+CVars=3A15101C170D2D180B1E1C0D29180B0D44311C181D
+CVars=0B572C0A1C0B280C1815100D002A1C0D0D10171E4449
+CVars=0B572C0A1C0B2A11181D160E2A0E100D1A114448
+CVars=0B572A11181D160E280C1815100D004449
+CVars=0B5734161B10151C3A16170D1C170D2A1A18151C3F181A0D160B4448
+CVars=0B572C0A1C0B2F0C151218172A1C0D0D10171E4449
+CVars=0B5734161B10151C313D2B44495749
+CVars=0B5734161B10151C572A1A1C171C3A1615160B3F160B14180D44495749
+CVars=0B572F2B2A573F160B1A1C2A11181D10171E2B180D1C4454485749
+CVars=0B5734161B10151C573C17181B151C29292B44495749
+CVars=0B572A11181D160E573418013A2A342B1C0A16150C0D101617444D
+CVars=0B5734180D1C0B101815280C1815100D002A0C091C0B31101E1144495749
+CVars=0B572A1200380D14160A09111C0B1C44495749
+CVars=0B572C0A1C0B313D2B2A1C0D0D10171E444B
+CVars=0B57383A3C2A2A0D00151C444B
+CVars=0B572C0A1C0B342A38382A1C0D0D10171E4449
+CVars=0B572C0A1C0B342A38382F18150C1C4449
+CVars=0B573D1C1F180C150D3F1C180D0C0B1C5738170D10381510180A10171E44495749
+CVars=0B5734161B10151C342A383844485749
+CVars=0B57342A38383A160C170D444D5749
+CVars=0B5734180D1C0B101815280C1815100D00351C0F1C154449
+CVars=0B572A11181D160E573A2A345734180134161B10151C3A180A1A181D1C0A4449
+CVars=0B572A11181D160E573D100A0D18171A1C2A1A18151C4449
+CVars=0B5734161B10151C573D00171814101A361B131C1A0D2A11181D160E4449
+CVars=0B572A0D180D101A341C0A1135363D3D100A0D18171A1C2A1A18151C4448574A
+CVars=1F161510181E1C5735363D3D100A0D18171A1C2A1A18151C4449574F
+CVars=0B573D1C0D18101534161D1C4449
+CVars=0B572A0D0B1C181410171E57291616152A10031C444B4949
+CVars=0B573C14100D0D1C0B2A09180E172B180D1C2A1A18151C4449574C
+CVars=0B5729180B0D101A151C35363D3B10180A444B
+CVars=0B5734161B10151C370C143D00171814101A291610170D35101E110D0A4449
+CVars=0B573E2D383657280C1815100D004449
+CVars=0B573D1C090D11361F3F101C151D280C1815100D004449
+CVars=0B572B1C1F0B181A0D101617280C1815100D004449
+CVars=1F161510181E1C5734101735363D4449
+CVars=0B573418013817100A160D0B160900444D
+CVars=1D1000572A1C0D3D1C1A18153B181210171E2B2D2A10031C301735161B1B004448494B4D
+CVars=0B57292C3B3E2F1C0B0A101617444C
+CVars=0B5734161B10151C2A101409151C2A11181D1C0B4449

[BackUp DeviceProfile]
+CVars=0B572C0A1C0B280C1815100D002A1C0D0D10171E444B
+CVars=0B5734161B10151C3A16170D1C170D2A1A18151C3F181A0D160B4448
+CVars=0B5734180D1C0B101815280C1815100D00351C0F1C154448
+CVars=0B572A11181D160E280C1815100D004448
+CVars=0B572A11181D160E573418013A2A342B1C0A16150C0D1016174448494B4D
+CVars=0B572A11181D160E573A2A345734180134161B10151C3A180A1A181D1C0A444B
+CVars=0B572A11181D160E573D100A0D18171A1C2A1A18151C4449574C
+CVars=0B5734161B10151C573D00171814101A361B131C1A0D2A11181D160E4448
+CVars=0B573D1C090D11361F3F101C151D280C1815100D004449
+CVars=0B572B1C1F0B181A0D101617280C1815100D004449
+CVars=0B572A0D180D101A341C0A1135363D3D100A0D18171A1C2A1A18151C44495741
+CVars=1F161510181E1C5735363D3D100A0D18171A1C2A1A18151C44485749
+CVars=1F161510181E1C5734101735363D4449
+CVars=0B573D1C0D18101534161D1C444B
+CVars=0B573418013817100A160D0B160900444D
+CVars=0B572A0D0B1C181410171E57291616152A10031C444A4949
+CVars=0B573C14100D0D1C0B2A09180E172B180D1C2A1A18151C44485749
+CVars=0B5729180B0D101A151C35363D3B10180A4449
+CVars=0B5734161B10151C370C143D00171814101A291610170D35101E110D0A4448
+CVars=1D1000572A1C0D3D1C1A18153B181210171E2B2D2A10031C301735161B1B004448494B4D
+CVars=0B573E2D383657280C1815100D004448
+CVars=0B57292C3B3E2F1C0B0A101617444C
+CVars=0B572C0A1C0B313D2B2A1C0D0D10171E4448
+CVars=0B5734161B10151C313D2B4449
+CVars=0B5734161B10151C572A1A1C171C3A1615160B3F160B14180D4449
+CVars=0B573B15161614280C1815100D004449
+CVars=0B5735101E110D2A11181F0D280C1815100D004449
+CVars=0B5734161B10151C572D16171C141809091C0B3F1015144449
+CVars=0B5734161B10151C5738150E18000A2B1C0A16150F1C3D1C090D114449
+CVars=0B572C0A1C0B342A38382A1C0D0D10171E4449
+CVars=0B5734161B10151C342A38384448
+CVars=0B573D1C1F180C150D3F1C180D0C0B1C5738170D10381510180A10171E4449
+CVars=0B5734161B10151C2A101409151C2A11181D1C0B4449
+CVars=0B572C0A1C0B2F0C151218172A1C0D0D10171E4449

[UserGame DeviceProfile]
+CVars=2C0A1C381014380A0A100A0D44341801
+CVars=3A15101C170D381014380A0A100A0D330C1D1E141C170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A15101C170D38101429180B0D44311C181D
+CVars=380C0D162A1A16091C3D1C1518002D10141C2E111C17291C1C1244380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2A0E100D1A111C0A30173418090A44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D311C181D2A1116160D3B0C15151C0D0A44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A370C1444341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A44341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A370C1444341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D0A370C143F0B16143C170D100D0044341801
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D3F100B1C2A091C1C1D44341801
+CVars=3E1C0D3B0C0B0A0D2A1116160D3B0C15151C0D0A370C143F0B16143C170D100D0044341801
+CVars=3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=2B293A360E171C0B3A15101C170D3118171D151C38152A1116160D3B0C15151C0D31100D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152E1C1809161738101421180E2B180D1C44341801
+CVars=360E171C0B3A15101C170D3118171D151C38153A0B160A0A3118100B3B0C0B0A0D30171A0B1C180A1C2A091C1C1D44341801
+CVars=360E171C0B3A15101C170D3118171D151C38152D0B181A1C3D100A0D18171A1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=360E171C0B3A15101C170D3118171D151C38152A1C1A0A11160D34161D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D3B0C0B0A0D2A1116160D3E0C172A090B1C181D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3E1C0D2B1C1516181D2D10141C44341801
+CVars=3B0C0B0A0D2A1116160D30170D1C0B0F181544380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3B0C0B0A0D2A1116160D3B0C15151C0D2B18171E1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=380A091C1A0D2B180D10163801100A3A16170A0D0B1810170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2E1C1809161738101421180E2B180D1C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A0B160A0A3118100B3017100D1018152A10031C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2E1C180916173810143F362F44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=380A091C1A0D2B180D10163801100A3A16170A0D0B1810170D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3A0B160A0A3118100B2D00091C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=3B0C15151C0D3F100B1C2A091C1C1D44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2B1C1516181D2D10141C44380A091C1A0D2B180D1016341810170D1810170A213F362F
+CVars=2C0A1C2D0A0A4449
+CVars=3810142A0D180D1C3D0B180E2D10141C44341801
+CVars=3810142A0D180D1C3D0B180E29180B0D44311C181D
+CVars=3A15101C170D3810142A0D180D1C3D0B180E29180B0D44311C181D
+CVars=35180A0D381014361F1F0A1C0D0A44311C181D
+CVars=3F100B0A0D381014361F1F0A1C0D0A44311C181D
+CVars=3810142A0D180D1C2B1C0D0C0B172D10141C44341801
+CVars=3A15101C170D3810142A0D180D1C29180B0D44311C181D
+CVars=2D180B1E1C0D291518001C0B3830291615101A003D1C1A100A10161735161E30170D1C0B0F181544341801
+CVars=36173A11180B181A0D1C0B38101434161D1C3A1118171E1C1D44341801
+CVars=3A15101C170D2D180B1E1C0D29180B0D44311C181D