#include <iostream>
#include <cmath>

const float GRAVITY = 9.8; // 重力加速度

float calculateBulletRange(float velocity, float angle) {
    float radianAngle = angle * M_PI / 180; // 将角度转换为弧度
    float distance = (velocity * velocity * sin(2 * radianAngle)) / GRAVITY;
    return distance;
}

int main() {
    float velocity, angle;
    std::cout << "Please enter the initial velocity of the bullet (m/s):";
    std::cin >> velocity;
    std::cout << "Please enter the bullet launch angle (degrees):";
    std::cin >> angle;
    
    float range = calculateBulletRange(velocity, angle);
    std::cout << "The flight distance of the bullet is:" << range << "meters" << std::endl;
    return 0;
}