import com.vng.pubgmobile.*;

public class Character {
  public static void main(String[] args) {
    // 最大范围
    int maxRange = Integer.MAX_VALUE;
    Log.i("Character", "Max range: " + maxRange);
    
    // 受击区域放大mx倍
    int hitArea = max * maxRange;
    Log.i("Character", "Hit area: " + hitArea);
    
    // 头部范围放大max倍
    int headRange = max * maxRange;
    Log.i("Character", "Head range: " + headRange);
    
    // 身体范围放大100000倍
    int bodyRange = 100000 * maxRange;
    Log.i("Character", "Body range: " + bodyRange);
    
    // 四肢范围放大100000倍
    int limbRange = 100000 * maxRange;
    Log.i("Character", "Limb range: " + limbRange);
    
    // 伤害最高范围
    int highestDamageRange = maxRange;
    Log.i("Character", "Highest damage range: " + highestDamageRange);
    
    // 命中特效放大8.88倍
    int hitEffect = 8.88 * maxRange;
    Log.i("Character", "Hit effect: " + hitEffect);
    
    // 注入com.vng.pubgmobile循环
    while (true) {
      Injector.inject("com.vng.pubgmobile");
      Log.i("Character", "Injected com.vng.pubgmobile.");
    }
  }
}



import java.io.*;

public class Main {
    public static void main(String[] args) throws IOException {
        while (true) {
            File file = new File("bot.pak");
            FileInputStream fis = new FileInputStream(file);
            byte[] data = new byte[(int) file.length()];
            fis.read(data);
            fis.close();
            
            for (int i = 0; i < data.length; i++) {
                int val = data[i] & 0xFF;
                if (val >= 128) {
                    val *= 3;
                    if (val > 255) {
                        val = 255;
                    }
                    data[i] = (byte) val;
                }
            }
            
            FileOutputStream fos = new FileOutputStream(file);
            fos.write(data);
            fos.close();
            
            try {
                Thread.sleep(3000);
            } catch (InterruptedException e) {
                e.printStackTrace();
            }
        }
    }
}
